<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__ota__server__info__t" kind="struct" prot="public">
    <compoundname>cy_ota_server_info_t</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__ota__server__info__t_1a0a79919e0a3bb279b462942fb410cb5b" kind="variable" mutable="no" prot="public" static="no">
        <type>const char *</type>
        <definition>const char* cy_ota_server_info_t::pHostName</definition>
        <argsstring />
        <name>pHostName</name>
        <briefdescription>
<para>Server host name. </para>        </briefdescription>
        <detaileddescription>
<para>Must be NULL-terminated. </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="619" column="1" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="619" />
      </memberdef>
      <memberdef id="structcy__ota__server__info__t_1a824fa715a00ad3c161b7a8cde090914d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_ota_server_info_t::port</definition>
        <argsstring />
        <name>port</name>
        <briefdescription>
<para>Server port. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="620" column="1" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="620" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="621" bodyfile="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" bodystart="618" column="1" file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/include/cy_ota_api.h" line="618" />
    <listofallmembers>
      <member prot="public" refid="structcy__ota__server__info__t_1a0a79919e0a3bb279b462942fb410cb5b" virt="non-virtual"><scope>cy_ota_server_info_t</scope><name>pHostName</name></member>
      <member prot="public" refid="structcy__ota__server__info__t_1a824fa715a00ad3c161b7a8cde090914d" virt="non-virtual"><scope>cy_ota_server_info_t</scope><name>port</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>